<webscript>
    <shortname>Configuration service Attestation</shortname>
    <description>Gestion du service Attestation</description>
    <url>/parapheur/attestation</url>
    <format default="json">extension</format>
    <authentication>admin</authentication>
    <transaction>required</transaction>
</webscript>
